Fixed a Django 1.5 compatibility issue with json/simplejson

#14 Merged
Repository
spookylukey
Branch
default
Repository
mlavin
Branch
default
Author
  1. Luke Plant
Reviewers
Description

Since you only support Python 2.6, this shouldn't have any backwards compatibility problems.

Comments (1)